Subject: WG Action: Conclusion of Cga & Send maIntenance (csi)

From: IESG Secretary <[email-masked]>
Date: Mon, 11 Feb 2013 13:25:15 -0800

The Cga & Send maIntenance (csi) working group in the Internet Area has 
concluded. The IESG contact persons are Ralph Droms and Brian Haberman.

The mailing list will be closed.

The csi working group has completed its charter and published all of
the associated documents. Thanks to Marcelo Bagnulo and Gabriel
Montenegro for their efforts as co-chairs, and thanks to all of the
document authors and working group participants for the good work
you've produced.

The csi working group will now conclude.